tdiary-contrib (5.0.11-2) unstable; urgency=medium

  * Drop apel depends from tdiary-mode: (Closes: #924235)
    - The "apel" in Debian is not under dh-elpa's umbrella.
      So just import needed macro/function and drop depends of apel.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 16 Mar 2019 18:43:42 +0900

tdiary-contrib (5.0.11-1) unstable; urgency=medium

  * New upstream version 5.0.11
  * d/control: Bump Standard Version 4.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 30 Dec 2018 18:42:39 +0900

tdiary-contrib (5.0.10-3) unstable; urgency=medium

  * Add patch: use dh-elpa
  * d/{control,rules,tdiary-mode*}: use dh_elpa

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Dec 2018 16:47:34 +0900

tdiary-contrib (5.0.10-2) unstable; urgency=medium

  * debian/{control,rules}
    - drop rsync for build
  * debian/{tdiary-contrib.install,tdiary-contrib.links,tdiary-mode.install}
    - added to follow above change
  * debian/{control,compat}
    - drop compat and use "Build-Depends: debhelper-compat (= 11)"

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Dec 2018 17:07:31 +0900

tdiary-contrib (5.0.10-1) unstable; urgency=medium

  * New upstream version 5.0.10
  * d/control: Bump Standard-Version 4.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 04 Oct 2018 15:17:24 +0900

tdiary-contrib (5.0.9-1) unstable; urgency=medium

  * New upstream version 5.0.9
  * Update copyright
  * Update lintian-overrides
  * Add missing-sources: uncompressed javascript file
  * Bump compat: 11
  * d/control: Bump Standard Version 4.1.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Jul 2018 15:08:24 +0900

tdiary-contrib (5.0.8-2) unstable; urgency=medium

  * Update Suggests: drop hyperestraier(Closes: #895071),
    thanks to Adam Borowski <kilobyte@angband.pl>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Apr 2018 16:40:26 +0900

tdiary-contrib (5.0.8-1) unstable; urgency=medium

  * New upstream version 5.0.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Apr 2018 04:35:43 +0900

tdiary-contrib (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7
  * d/control: Bump Standard Version 4.1.3
  * d/copyright: Update year, use https
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Change Priority Extra to Optional
  * d/lintian-overrides: update SNS links

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Mar 2018 00:59:32 +0900

tdiary-contrib (5.0.6-1) unstable; urgency=medium

  * New upstream version 5.0.6
  * Bump Standard Version: 4.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Nov 2017 18:49:44 +0900

tdiary-contrib (5.0.5-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * drop "Depends: ruby-interpreter"
  * dh10
  * set Standards-Version: 4.0.0

  [ Youhei SASAKI ]
  * New upstream version 5.0.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 22 Aug 2017 00:50:19 +0900

tdiary-contrib (5.0.4-2) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove Daigo Moriwaki from Uploaders:
    list per MIA request. Thank you for your work! (Closes: #863779)

  [ Youhei SASAKI ]
  * Upload to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Jun 2017 04:17:09 +0900

tdiary-contrib (5.0.4-1) experimental; urgency=medium

  * New upstream version 5.0.4
  * Use dh instead of cdbs
  * Add depends: libjs-mootools

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 May 2017 20:20:37 +0900

tdiary-contrib (5.0.2-2) unstable; urgency=medium

  * Move old packaging tools to d/packaging-tools/old
  * Update d/copyright: format 1.0
  * Bump Standard Version: 3.9.8
  * Update Depends: bump tdiary version number >= 5
  * The comment_emoji_autocomplete.js is moved into
    tdiary-core (Closes: #829448)
  * Depends emacs | emacsen instead of emacs23
    (Closes: #754036)
  * Fix tdiary-mode installation (Closes: #749994)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 02 Nov 2016 19:03:08 +0900

tdiary-contrib (5.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add Youhei SASAKI <uwabami@gfd-dennou.org> for Uploaders.
  * update debian/lintian-overrides to ignore privacy breach for social button
  * add debian/missing-sources/* to deal with lintian "source-is-missing"
    error, and also add debian/source/lintian-overrides since lintian cannot
    detect merged multiple upstream source to correspond file

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Oct 2016 09:35:33 +0900

tdiary-contrib (4.0.5.1-2) experimental; urgency=medium

  * debian/tdiary-mode.emacsen-install
    - apply patch from Tatsuya Kinoshita <tats@debian.org> to really close
      previous bug (Closes: #749994)

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Nov 2014 12:35:54 +0900

tdiary-contrib (4.0.5.1-1) experimental; urgency=medium

  * debian/control
    - remove unnecessary "Depends: emacs24 | emacsen" since also pulled by apel
      and psgml and cause installation failure (Closes: #749994)
    - set "Depends: emacs | emacsen"
  * add debian/emacsen-compat to comply to newer Emacs policy.

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Aug 2014 20:04:31 +0900

tdiary-contrib (4.0.4-1) experimental; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 03 Jun 2014 21:36:58 +0900

tdiary-contrib (4.0.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control
    - replace libestraier-ruby1.8 to ruby-hyperestraier
  * debian/rules
    - update search.rb line since tdiary-search has gone

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Mar 2014 08:36:15 +0900

tdiary-contrib (4.0.2.1-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Hideki Yamane ]
  * Imported Upstream version 4.0.2.1
  * debian/control
    - adjust dependency
    - set Standards-Vesrion: 3.9.5
    - remove unnecessary dependency to quilt
  * debian/rules
    - remove ExifParser since it was excluded from tdiary-contrib
      see https://github.com/kp1/exifparser
    - remove unnecessary include for quilt

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Dec 2013 17:04:26 +0900

tdiary-contrib (3.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add me as Uploaders
    - set Standards-Vesrion: 3.9.4
    - fix "vcs-field-not-canonical" lintian warning
    - adjust Dependency for tdiary, not restrict to << 3.2 but >= 3.2.2
  * add debian/watch file, thanks to Bart Martens <bartm@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Jun 2013 07:49:48 +0900

tdiary-contrib (3.1.20120506-3) unstable; urgency=low

  * tdiary-mode: create .el symlink to beside the flavored elcs
    (closes: #670343).

 -- Taku YASUI <tach@debian.org>  Sun, 20 May 2012 00:54:52 +0900

tdiary-contrib (3.1.20120506-2) unstable; urgency=low

  * debian/control: Add rsync to Build-Deps (closes: #671970).

 -- Taku YASUI <tach@debian.org>  Wed, 09 May 2012 15:26:10 +0900

tdiary-contrib (3.1.20120506-1) unstable; urgency=low

  * New upstream release.
  * Separate from tdiary package (closes: #671499).
    - Upstream tdiary-contrib distribution has been separated from tdiary core
      packages. They have different release policy and schedule.  So,
      separating them is very reasonable.
  * Fix lintian errors.

 -- Taku YASUI <tach@debian.org>  Mon, 07 May 2012 02:55:34 +0900

tdiary (3.0.1-3) unstable; urgency=low

  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/tdiary.git
    - Add Vcs metadata to debian/control.
  * Use debian-pkg-add-load-path-item at tdiary-mode (closes: #664814)
  * Change tdiary-mode long description (closes: #477138)
  * Fix tdiary-mode error when tdiary-mode is removed (closes: #670354)

 -- Taku YASUI <tach@debian.org>  Fri, 04 May 2012 21:46:23 +0900

tdiary (3.0.1-2) unstable; urgency=low

  * Change maintainer to Debian Ruby Extras Maintainers for collective
    management.
    - Former maintainer Daigo Moriwaki is moved to uploaders.
  * Add Taku YASUI <tach@debian.org> to the uploaders.
  * Apply patch by jari.aalto@cante.net (closes: #670801)
    - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Update to Standards-Version to 3.9.3 and debhelper to 8.
    - Add build-arch and build-indep targets; use dh_prep in rules file.
    - Fix no-debian-copyright (Lintian).
    - Fix extra-license-file license.txt (Lintian).
    - Fix description-synopsis-starts-with-article (Lintian).
    - Fix copyright-refers-to-symlink-license (Lintian).
  * Change debian/copyright format to DEP-5

 -- Taku YASUI <tach@debian.org>  Fri, 04 May 2012 20:36:54 +0900

tdiary (3.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #542801, #594947)
  * debian/control:
   - Bumped up Standards-Version to 3.9.1.
   - Updated version dependency.
  * debian/tdiary-setup.rb: Followed the upstream changes, incorporating js and
    index.fcgi

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 11 Apr 2011 21:53:16 +0900

tdiary (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped up Standards-Version to 3.8.3.
  * Removed and merged into debian/rules
    - debian/packaging-tools-theme.rb
    - debian/tdiary-theme.files

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 08 Mar 2010 23:23:27 +0900

tdiary (2.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/tdiary-mode.emacsen-startup: Recognized filenames correctly.
    (Closes: #446182)
  * tdiary-theme do no more put files under /var/www
    - debian/rules
    - debian/tdiary-theme.README.Debian
    - debian/tdiary-theme.files
    - debian/NEWS
    - debian/tdiary.links
    - debian/dirs

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 17 May 2008 17:51:32 +0900

tdiary (2.2.0-2) unstable; urgency=low

  * debian/watch: Bumped up the version to check. (Closes: #460002)
  * debian/control:
    - Bumped up the Standards-Version to 3.7.3.
    - Use a new Homepage dpkg header.
  * debian/rules: Corrected permissions of some files.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 10 Jan 2008 22:10:27 +0900

tdiary (2.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #457142).
  * debian/control: improved recommends/suggests. tdiary, tdiary-plugin and
    tdiary-theme should be of the same version. Bumped up the dependency
    version to 2.2.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 20 Dec 2007 12:35:58 +0900

tdiary (2.1.4+20070801-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * debian/control: tdiary-mode now depends on emacs instead of emacs21 in
    order to respect emacs22 (Closes: #433981).

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 01 Aug 2007 23:35:06 +0900

tdiary (2.1.4-6) experimental; urgency=high

  * An Vulnerability reported by the upstream has been fixed using a patch
    from them. (Closes: #403345)

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 16 Dec 2006 23:30:44 +0900

tdiary (2.1.4-5) experimental; urgency=high

  * The patch in 2.1.4-4 was not complete. Administraters' page for mobile
    phones still had the vulnerability. This issue has been fixed.

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 29 Nov 2006 21:42:45 +0900

tdiary (2.1.4-4) experimental; urgency=high

  * Add a patch to fix a Cross Site Scripting (XSS) vulnerability.
    (closes: #400447)

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 27 Nov 2006 21:00:52 +0900

tdiary (2.1.4-3) experimental; urgency=low

  * Move build-depends-indep to build-depends-indep again as per policy
    section 7.6.

 -- Daigo Moriwaki <daigo@debian.org>  Mon,  5 Jun 2006 23:31:27 +0900

tdiary (2.1.4-2) experimental; urgency=low

  * debian/watch: correct to see 2.1.x.
  * debian/control:
    - upgrade standard version to the current one, 3.7.2.
    - split build-depends-indep to build-depends-indep and build-depends to
    confirm the debian policy.

 -- Daigo Moriwaki <daigo@debian.org>  Mon,  5 Jun 2006 22:55:00 +0900

tdiary (2.1.4-1) experimental; urgency=low

  * New upstream release

 -- Daigo Moriwaki <daigo@debian.org>  Wed,  3 May 2006 18:31:38 +0900

tdiary (2.1.3-1) experimental; urgency=low

  * New upstream release of developing versions.
  * debian/tdiary.copyright: Add copyrights of new files.
  * debian/tdiary-plugin.copyright: Add copyrights of new files.
  * debian/tdiary-theme.copyright: Add copyrights of new files.
  * packaging-tools-theme.rb: Add theme/conf.* files.
  * rules, control: Adopt dpatch system.

 -- Daigo Moriwaki <daigo@debian.org>  Sun,  5 Mar 2006 00:02:44 +0900

tdiary (2.0.2+20060303-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/control: Change my email address and remove a uploader because I am
    now an official Debian Developer.
  * debian/tdiary-contrib.copyright: Include plugin/google/google_analytics.
  * debian/tdiary-setup.rb: Change a shebang to directly load /usr/bin/ruby.
    (closes: #344988)

 -- Daigo Moriwaki <daigo@debian.org>  Sat,  4 Mar 2006 00:58:33 +0900

tdiary (2.0.2+20051022-1) unstable; urgency=low

  * New upstream snapshot.
  * Rename debian/theme_url.rb to debian/20theme_url.rb. Then, it will be
    loaded before 50sp.rb and allow users to override a path for theme using
    a plugin that is called by 50sp.rb. (Thanks to Taku Yasui)
  * Following themes, which now contain license terms, are included in tdiary-theme
    package again:
    - theme/blue-border
    - theme/nande-ya-nen
  * Following plugins, which now contain license terms and copyrights, are included
    in tdiary-plugin package again:
    - misc/plugin/amazon
    - misc/plugin/bq
    - misc/plugin/comment_rank
    - misc/plugin/doctype-html401tr
    - misc/plugin/dropdown_calendar
    - misc/plugin/gradation
    - misc/plugin/gradient
    - misc/plugin/highlight
    - misc/plugin/makelirs
    - misc/plugin/recent_comment
    - misc/plugin/src
    - misc/plugin/title_list
  * misc/plugin/title_tag: included in tdiary-plugin package again, which now
    contains a valid license.
  * contrib/style/hatena: included in tdiary-plugin package again, which now
    contains a valid license.
  * Following plugins and utilities, which now contain license terms and copyrights,
    are included in tdiary-contrib package again:
    - contrib/plugin/antirefspam
    - contrib/plugin/google_adsense.rb
    - contrib/plugin/select_theme
    - contrib/util/clean-spam
    - contrib/util/rast-search

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sat, 22 Oct 2005 15:23:32 +0900

tdiary (2.0.2+20050720-1) unstable; urgency=low

  * theme/blue-border: removed from `tdiary-theme' package because of lack of
    license.
  * theme/nande-ya-nen: removed from `tdiary-theme' because of GNU Free
    Documentation License.
  * Following plugins are removed from `tdiary-plugin' package because of lack
    of license:
    - misc/plugin/amazon
    - misc/plugin/bq
    - misc/plugin/comment_rank
    - misc/plugin/gradation
    - misc/plugin/gradient
    - misc/plugin/makelirs
    - misc/plugin/recent_comment
  * Following plugins are removed from `tdiary-plugin' package because of lack
    of license and copyright:
    - misc/plugin/doctype-html401tr
    - misc/plugin/dropdown_calendar
    - misc/plugin/highlight
    - misc/plugin/referer-utf8 (this is also deprecated)
    - misc/plugin/src
    - misc/plugin/title_list
  * misc/plugin/title_tag: removed from `tdiary-plugin' package because of license
    violation. The license should be GPL because it depends on tdiary under GPL
    version 2.
  * Move misc/style directory from `tdiary' package to `tdiary-plugin' package.
  * Followings are removed from `tdiary-contrib' package:
    - because of lack of English license
      + contrib/plugin/antirefspam
    - because of lack of license
      + contrib/plugin/google_adsense.rb
    - because of lack of license and copyright
      + contrib/plugin/select_theme
      + contrib/util/clean-spam
      + contrib/util/rast-search
    - because of license violation. The license should be GPL because it depends
      on tdiary under GPL version 2.
      + contrib/style/hatena
  * debian/NEWS.Debian: added.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sun, 24 Jul 2005 11:32:20 +0900

tdiary (2.0.2-1) unstable; urgency=high

  * New upstream release
  * (urgency high) A 'Cross-Site Request Forgeries (CSRF)' vulnerability has
    been fixed (closes: #319315).
  * debian/rule: add lines to fix permissions.
  * debian/control: update Standards-Version to follow the latest The Debian
    Policy.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Thu, 21 Jul 2005 22:44:53 +0900

tdiary (2.0.1-4) unstable; urgency=low

  * debian/tdiary-theme.copyright: rewrite.
  * debian/watch: rewrite to follow stable releases

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sat, 11 Jun 2005 18:31:43 +0900

tdiary (2.0.1-3) unstable; urgency=low

  * debian/rules: refactor.
  * debian/control: rewrite descriptions.
  * debian/copyright: remove.
  * debian/*.copyright: add for each binary packages: tdiary-plugin,
    tdiary-theme, tdiary-mode and tdiary-contrib.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sun, 22 May 2005 22:18:11 +0900

tdiary (2.0.1-2) unstable; urgency=low

  * Refactor debian/rules.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Wed, 20 Apr 2005 21:24:18 +0900

tdiary (2.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Modify dependencies to follow the change of ruby1.8 (1.8.2-3).
    - tdiary-contrib depends on `curl' (closes: #261466).
  * debian/*.README.Debian: Rewrite.
  * debian/tdiary-setup.rb: Support the Traditional-Chinese (ZH) mode.
  * Change the license of man pages from GFDL to GPLv2.
  * Patches from Kazuhiro NISHIYAMA
    - `base.css' is included in not tdiary-theme package but tdiary package.
    - debug tdiary-setup.rb

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Wed, 13 Apr 2005 22:10:07 +0900

tdiary (2.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #250961)
  * Rebuild tdiary-set script (Closes: #235257, #255740)
    - support trackback installation
    - support RSS installation
  * Add a new sub-package named tdiary-contrib.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sat, 17 Jul 2004 11:25:50 +0900

tdiary (1.5.6-2) unstable; urgency=low

  * Add a new sub-package, tdiary-mode. Closes: #224724.
    Thanks to Hidetaka Iwai for sending a useful patch.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Thu, 01 Jan 2004 00:29:26 +0900

tdiary (1.5.6-1) unstable; urgency=low

  * New upstream release
  * A security hole announced at 19 Nov has been fixed.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sat, 13 Dec 2003 12:57:12 +0900

tdiary (1.5.5-2) unstable; urgency=low

  * Downgrade, or escape CVS version, to fit Debian package policy.
  * Closes: #214220, which is same as #212760 below.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Fri, 10 Oct 2003 22:29:10 +0900

tdiary (1.5.5+20030914-1) unstable; urgency=low

  * CVS upstream
  * Use Ruby 1.8 and its libraries (closes: #212760).
  * Modify English plugin(00lang.en.rb) and add it into default plugins.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sun, 14 Sep 2003 22:04:09 +0900

tdiary (1.5.5-1) unstable; urgency=low

  * New upstream release

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Mon, 11 Aug 2003 17:51:30 +0900

tdiary (1.5.4-1) unstable; urgency=low

  * New upstream release

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sat, 17 May 2003 00:13:59 +0900

tdiary (1.5.3-5) unstable; urgency=low

  * Remove some default plugins, with which tDiary doesn't work well.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Fri, 16 May 2003 22:56:41 +0900

tdiary (1.5.3-4) unstable; urgency=low

  * merge source files.

 -- Takashi Okamoto <tora@debian.org>  Sun, 11 May 2003 06:01:44 +0900

tdiary (1.5.3-3) unstable; urgency=low

  * Make a symbolic link of the theme directory so that you can choose
    theme CSSs from a drop-down list in a config page.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Tue,  8 Apr 2003 10:10:58 +0900

tdiary (1.5.3-2) unstable; urgency=low

  * Debug tdiary-setup.sh that produced .htaccess with 'Option ++'.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Mon, 24 Mar 2003 10:17:17 +0900

tdiary (1.5.3-1) unstable; urgency=low

  * New upstream release.
  * All the architectures are available.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Fri, 21 Mar 2003 15:47:47 +0900

tdiary (1.5.2-3) unstable; urgency=low

  * Works well with suEXEC mode of httpd.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sun,  9 Mar 2003 16:01:19 +0900

tdiary (1.5.2-2) unstable; urgency=low

  * Separate plugins into new tdiary-plugin package.
  * Add tdiary-setup.sh script to setup tdiary environment for each user.
  * Use the erb package in Debian instead of one in the upstream.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Thu, 16 Jan 2003 00:06:18 +0900

tdiary (1.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sat, 28 Dec 2002 20:11:12 +0900

tdiary (1.5.1-1) unstable; urgency=low

  * Initial Release.

 -- Daigo Moriwaki <beatles@sgtpepper.net>  Sun, 22 Dec 2002 22:30:18 +0900
